<!DOCTYPE html>
<html lang="en">

<head>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>focus()</title>
    <style>
        body {
            font-family: arial;
        }
        
        #box {
            background: papayawhip;
            padding: 10px;
            border: 1px solid #000;
        }
    </style>
</head>

<body>
    <b>focus()</b> and <b>blur()</b> <br><br>
    <form action="" id="sform">
        <label for="">Name</label> <input type="email" id="sname"> <br> <br>
        <label for="">Class</label> <input type="text" id="sclass"> <br> <br>
        <label for="">Country</label>
        <select id="scountry">
            <option value="India">India</option>
            <option value="Pakistan">Pakistan</option>
            <option value="Bangladesh">Bangladesh</option>
            <option value="Sri Lanka">Sri Lanka</option>
            <option value="Nepal">Nepal</option>
        </select>
        <br> <br>
        <input type="Submit">
    </form>
    <div id="test" style="border: 1px solid red;margin-top: 20px;"></div>

    <script src="events.js"></script>
</body>

</html>